---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.20.1 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: bios
image_key: 3.20.1-x86_64-bios-tiny-vm-aws
name: alpine-3.20.1-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.20.1
revision: '0'
version: '3.20'
built: '2024-06-20T00:10:18.530697'
uploaded: '2024-06-20T00:15:55.011483'
imported: '2024-06-20T00:20:34.284037'
import_id: ami-0f0fbd2c1c9247ab5
import_region: us-west-2
signed: '2024-06-20T00:20:39.953193'
published: '2024-06-20T14:07:06.965118'
released: '2024-06-20T14:49:30.130545'
artifacts:
  eu-south-1: ami-049f6e2324685ba95
  eu-south-2: ami-05b3cd659875209b3
  ca-central-1: ami-0d2c4713e63c0f23c
  eu-central-1: ami-025033cc484e944e8
  eu-central-2: ami-0a42b9367f64db4b8
  us-west-1: ami-022686819a8bf641d
  us-west-2: ami-0f0fbd2c1c9247ab5
  eu-north-1: ami-0940ef73fa5b3a182
  eu-west-3: ami-02f42518a97a48652
  eu-west-2: ami-035b78bedfc7d2c79
  eu-west-1: ami-0b07052b5dad58166
  ap-northeast-3: ami-09c2f5b2d483ee625
  ap-northeast-2: ami-023e08dd18db9c647
  ap-northeast-1: ami-03d1d686663fdda4f
  ap-east-1: ami-00eab052d0a345eed
  ap-southeast-2: ami-0d093dae3ba0f0c1d
  ap-southeast-4: ami-0522a6a8c7121af4e
  us-east-1: ami-0a6d94288e5513d9f
  us-east-2: ami-0a1469fdd3bbae35a
  ap-south-2: ami-00d50c35927dffad0
  ap-south-1: ami-06a5e3f5231f19121
  me-central-1: ami-0d4c3fd2d914f28f6
  il-central-1: ami-04c2728a2fee8a74d
  af-south-1: ami-074313f5c98c4fa7b
  me-south-1: ami-02eba5761faa53a35
  sa-east-1: ami-0da493785afc9fe03
  ap-southeast-1: ami-03bfe974694994969
  ap-southeast-3: ami-009792af76b819a49
metadata_updated: '2024-06-20T14:49:30.130884'
